=== include/ignition/math/CMakeLists.txt ===

ign_install_all_headers(ADDITIONAL_DIRS graph)
