=== debian/changelog ===
ignition-math4 (4.0.0+dfsg1-5ubuntu1) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Mar 2020 14:45:17 +0200

ignition-math4 (4.0.0+dfsg1-5build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:16:22 +0100

ignition-math4 (4.0.0+dfsg1-5) unstable; urgency=medium

  * Added patch to solve problems with mips(el) and hppa in tests
    (Closes: #888220)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 03 Apr 2018 22:37:17 +0000

ignition-math4 (4.0.0+dfsg1-4) unstable; urgency=medium

  * Use ffloat-store in i386 to fix problems with floating point precision
    Patch thanks to Steve Langasek (Closes: #888219)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 24 Mar 2018 13:16:33 +0000

ignition-math4 (4.0.0+dfsg1-3) unstable; urgency=medium

  * Do not set any of the SSE flags in rules file
    (Closes: #890384)
  * Move control Vcs- to salsa
  * Use https in debian copyright

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 21 Mar 2018 17:46:55 +0000

ignition-math4 (4.0.0+dfsg1-2) unstable; urgency=medium

  * Update patch for failing test in i386
  * Update to compat 11

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 27 Feb 2018 08:45:43 +0000

ignition-math4 (4.0.0+dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 4.0.0
  * Initial release (Closes: #882233)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 03 Jan 2018 00:43:21 +0100
