=== debian/tests/control ===
Tests: build
Depends: libignition-math4-dev, pkg-config, build-essential
